Bug 1850493 - remove use of upstream client plugin pipeline from openshift build e2e
Summary: remove use of upstream client plugin pipeline from openshift build e2e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1850109
Blocks: 1851418
TreeView+ depends on / blocked
 
Reported: 2020-06-24 12:03 UTC by Gabe Montero
Modified: 2020-07-13 17:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1850109
Environment:
Last Closed: 2020-07-13 17:44:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25200 0 None closed Bug 1850493: remove problematic upstream client plugin test 2020-08-29 05:50:16 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:45:00 UTC

Comment 1 Gabe Montero 2020-06-25 13:26:06 UTC
e2e only test case with passing results

based on what I'm seeing with some other bugs, re-target to 4.5.0 and see what patch / release mgmt says ... let them bump it out if need be

Comment 4 Gabe Montero 2020-06-26 13:27:40 UTC
e2e only bug validated by passing PR tests 

marking verified

Comment 5 errata-xmlrpc 2020-07-13 17:44:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.